{
   "achievement.openInventory" : 178,
   "stat.climbOneCm" : 12205,
   "stat.diveOneCm" : 41945,
   "stat.drop" : 5,
   "stat.fallOneCm" : 1830559,
   "stat.flyOneCm" : 20397297,
   "stat.jump" : 2346,
   "stat.playOneMinute" : 4777274,
   "stat.swimOneCm" : 73694,
   "stat.walkOneCm" : 1646910
}
